Express Newspapers, TM Publishing 1 Plc and TM Magazines Limited (together we/us) publish a number of publications including the Daily Express, Daily Star, Daily Star Sunday, Sunday Express, OK!., Star and new!. This is the Privacy Policy for these online publications and for certain services provided through our websites and mobile applications (“our sites”).
This policy explains how we make use of personal data we collect. We are committed to your right to privacy and will only use your data as set out in this Privacy Policy. Please read this information carefully. By using our sites and submitting information, you consent to the collection and use of your personal data by us as described in this Privacy Policy.
We occasionally modify our Privacy Policy and will post those changes on this page so that you are always aware of what information we collect, how we use it and under what circumstances we disclose it. Please check our Privacy Policy frequently to ensure that you are aware of any changes.
We collect different types of information about our users for three main reasons:

To provide personalised services and marketing to users;
To help us to monitor and improve the services we offer;
To sell advertising space on the site and personalised adverts. This helps us to keep the site free for people who visit it;

In summary, we might use your information to:

Remember when you visit our websites and track your browsing patterns by using cookies;
Place your anonymised information into audience segments to identify your interests so that we might serve you with advertisements and offers that will interest you;
Ensure any products or services you receive are correctly administered;
Communicate with you by email, post, telephone, sms text message, social media or mobile push message to let you know about any of our products, services or promotions (which, in some cases may be provided by third parties) but only according to the permissions you give us;
Ensure materials on our sites and applications are presented in the most effective manner for you and your computer or mobile device;
Collate and log numeric internet addresses to improve our sites and to monitor site usage. This allows us to assess and understand customer feedback and identify usage hotspots.

The legal basis for processing your Personal Data
In order to comply with applicable data protection laws, we are required to set out the legal basis for processing your Personal Data. In accordance with the purposes for which we collect and use your Personal Data, as set out above, the legal basis for processing your personal data will typically be one of the following:

our own or our third parties’ legitimate business interests (for example, in maintaining and promoting our business by providing customers with feedback opportunities or other instances where we have carried out a legitimate interests assessment and have established an existing legitimate interest);
the performance of a contract that we have in place with you;
your consent where appropriate;
to protect your vital interests; or
compliance with our legal obligations.

Our values
We will respect your privacy and you will only receive marketing communications from us and, if you agree, from other organisations we have carefully chosen. We will make sure it is clear when you can make these choices. For example, we have boxes you are able to tick to opt in if you want to receive marketing.
We may occasionally contact you with information or questions about your registration, your subscription account or postings, for example, with reminders, warnings or copyright requests.
We will be clear in our dealings with you as to what information we will collect about you and how we will use it.
Our sites are accessible via the internet. This means that people around the world who access our sites will be able to see anything you post on the sites, for example, comments about an article. We require all those who post comments upon our sites to abide by the spirit and letter of our house rules. If, for example, you were to write a defamatory comment on one of our articles we may be required by a court to disclose your personal data.
You have the right to ask us not to use your personal data for marketing purposes. You can request that you stop receiving information from us at any time by writing to us at Electronic Customer Relationship Management Department (ECRM), Express Newspapers, The Northern & Shell Building, 10 Lower Thames Street, London, EC3R 6EN or emailing us at crm@express.co.uk.
We invest in high-quality security and do our utmost to protect user privacy. The password you provide when registering with our sites is encrypted to ensure protection against unauthorised access to your personal data. However, it is worth remembering that no data transmission over the Internet can be entirely secure and therefore we cannot guarantee the security of your personal data and/or use of our site. Any information that you send is at your own risk and may be read by others. However, once we have received your personal data we use strict procedures to protect the security of your personal data.
1) What information do we collate?
When you interact with one of our services we will have gathered information when you register, when you use our site through cookies or if you choose to reveal information in postings and when you enter sales promotions and competitions. Please see our Cookie Policy
We may use this information in the following ways to provide our service(s) to you as a user of our sites to enhance your user experience, to carry out our obligations arising from any contracts entered into between you and us, to ensure that content from our sites is presented in the most effective manner for you and your device, to identify you when you visit our sites (including to assist with logging you in), to notify you about changes to our sites, to help diagnose problems with our server and to administer our sites.
2) Logging in using social media
If you log-in to our sites using social media, for example Facebook, Google+, Twitter or similar social media platforms, you are granting permission to that social media platform to share your user details with us. This will include your name, email address and date of birth which will then be used to form a user identity. You can also use your picture as part of your profile, though we do require the user pictures not to show inappropriate or graphic images.
3) Registration
The minimum information we need to register you is your name, email address and a password. We will ask you more questions for different services, including sales promotions. Unless we say otherwise, you have to answer all the registration questions.
We may also ask some other voluntary questions during registration for certain services (for example, professional networks) so we can gain a clearer understanding of who you are. This also allows us to personalise services for you. After you have registered, we may send you communications we think may interest you in accordance with this information. At any time, you can decide not to receive these communications and will be able to 'unsubscribe' via the link at the bottom of each email.
4) Use of children's data
We do not knowingly collect or store any personal data about children under the age of 16.
5) Your consent
By using our sites and submitting information, you consent to the collection and use of your personal data by us as described above and under certain circumstances for us to share that data with third parties in accordance with Section 7 below.
6) Who we share data with
We will not share your personal data with others for marketing purposes unless you have given us your permission. If we have your permission, we will share your information only with other organisations we have chosen carefully.
We may make the services of other organisations available through our sites, although we are not necessarily operating these sites. We process any information which we collect when you access a service provided by another organisation under this privacy policy. It is important that you appreciate that information these other organisations collect is governed by their own privacy policies.
We may access and release personal data to satisfy relevant laws and government requests, to operate our systems properly and to protect both us and our users.
Any other organisations that access your information in the course of providing services on our behalf will be governed by strict contractual restrictions to make sure that they protect your information and keep to data-protection and privacy laws which apply.
We may use service providers to help us run these sites (or services available on the sites), some of which may be based outside the European Economic Area (EEA). Some of our web pages use plug-ins from other organisations. A plug-in is a (sometimes essential) piece of software code that enables an application or program to do something it couldn’t by itself. There are plug-ins for social media networking.
Those other organisations may use information about your visit to our sites on their pages. If you browse these pages while still also logged in to your account with us, information they collect may be connected to your account on their site. For more information on how these organisations use information, please read their privacy policies.
7) Why we share your information
We may share your personal data with third parties in the following circumstances:

For marketing purposes provided always that you consent to us sharing such information with third parties by notifying us via our sites or in other communications (e.g. opting in by ticking the relevant box(s) on the sites at the point of registration);
To other members of our group, our partners and service providers (for example people who provide technical services to our sites) for the purpose of managing or administering certain aspects of our sites, or to help us develop new services;
If we are under a duty to disclose or share your personal data in order to comply with any legal obligation and/or in order to enforce or apply any other agreements between you and us; or
To protect the rights, property or safety of ourselves or other users.

8) Advertising
In the event that we use third party advertisers or sponsors on our sites, we do not disclose identifiable information about individuals, but we may provide them with aggregate information about our users. We may also use such aggregate information to help advertisers reach the kind of audience they want to target (for example, men in London). We may make use of the personal data we have collected from you to enable us to comply with our advertisers' and sponsors' wishes by displaying their advertisement to that target audience.
In 2014 we launched a new advertising service that utilises online behavioural advertising. This facility allows us to deliver targeted advertising to people who visit our sites. It works by showing you adverts that are based on your browsing patterns and the way you have interacted with our sites.
As you browse our sites, some of the cookies we place on your computer will be advertising cookies, so we can understand what sort of pages you are interested in. We can then display advertising on your browser that is based on these perceived interests.
Behavioural retargeting is another form of online behavioural advertising that allows us and some of our advertising partners to show you ads based on your browsing patterns and interactions on a site away from our sites. For example, if you have visited the website of an online clothes shop, you may start seeing ads from that same shopping site displaying special offers or showing you the products that you were browsing. This allows companies to advertise to you if you leave their website without making a purchase.
If you want to opt out of marketing communications, this does not mean that you will no longer receive advertising when you are using our sites. It just means that the advertising you see will not be customised for you.
9) Links
Please note that our sites may from time to time contain links to and from other websites. If you follow a link to any of these websites, please note that we are not responsible for the privacy practices or the content of such websites and the information practices of those websites are not covered by this Privacy Policy. Please check the individual privacy policy of any website before you submit any personal data to them.
10) Data Storage and retention
All information you provide to us is stored on our secure servers. Where we have given you (or where you have chosen) a password or other data which enables you to access certain parts of a website, you are responsible for keeping this password and any other log-in details confidential and we recommend that you do not share your password or other log-in details with anyone. You will be responsible for all activity under your username/log-in details. We will keep your personal data for only so long as is necessary or as otherwise required by applicable law.
The data that we collect from you may be transferred to, and stored at, a destination outside the EEA. It may also be processed by staff operating outside the EEA who work for us or for one of our suppliers. Such staff may be engaged in, among other things, the provision of support services. By submitting your personal data, you agree to this transfer, storing or processing. We will take reasonable steps to ensure that your data is treated securely and in accordance with this Privacy Policy.
The transmission of information via the internet is not completely secure. Although we will do our best to protect your personal data, we cannot guarantee the security of your data transmitted to our site; any transmission is at your own risk. Once we have received your information, we will use strict procedures and security features to try to prevent unauthorised access.
11) Data subject rights
As a data subject you may have rights in relation to your personal data which include: 

Right to rectification.You may request that we rectify any inaccurate or incomplete personal data. 
Right to withdraw consent.You may at any time withdraw your consent to the processing of your personal data carried out by us on the basis of your previous consent. Such withdrawal will not affect the lawfulness of processing based on such previous consent.
Right to make a subject access request (SAR).You may request in writing copies of your personal data. However, compliance with such requests is subject to certain limitations and exemptions and the rights of other individuals. Each request should make clear that a SAR is being made. You may also be required to submit proof of your identity and any payment permitted by law, where applicable. 
Right to object to processing including automated processing and profiling.We do not always make automated decisions about data subjects. However, we may rely on information provided by third parties such as credit reference agencies which may score data subjects on the basis of automated decisions. Profiling may be carried out for business administration purposes, such as monitoring trends in user visits of our website and in order to deliver relevant ads to users’ devices. We will comply with valid objection requests unless we have a compelling overriding legitimate ground for the continuation of our processing or we have another lawful reason to refuse such request. We will comply with each valid opt-out request in relation to marketing communications.
Right to erasure.You may request that we erase your personal data. We will comply, unless there is a lawful reason for not doing so. For example, there may be an overriding legitimate ground for keeping the personal data, such as, our business record retention obligations that we have to comply with. 
You may request that we restrict our processing of your personal data in various circumstances. We will comply, unless there is a lawful reason for not doing so, such as, a legal obligation to continue processing your personal data in a certain way.
Right to data portability.In certain circumstances, you may request we provide a copy of your personal data in a structured, commonly used and machine-readable format and have it transferred to another provider of the same or similar services. To the extent it applies to us a controller we will comply with such transfer request. Please note that a transfer to another provider does not imply erasure of your personal data which may still be retained for legitimate and lawful purposes.
Right to lodge a complaint with the supervisory authority.We suggest that you contact us about any questions or complaints in relation to how we process your personal data. However, each data subject has the right to contact the relevant supervisory authority directly.

This Privacy Policy should be read together with our Cookie Policy and Customise Your Settings
Legal information and how to contact us
Under the EU General Data Protection Regulation (GDPR) we have to say who the 'controller' is for services provided through our sites. The controller is the department responsible for protecting information and, in our case, is the Data Protection Team, Express Newspapers, The Northern & Shell Building, 10 Lower Thames Street, London, EC3R 6EN or emailing us at data.protection@express.co.uk 
If you would like to exercise your data subject rights or have any questions about this Privacy Policy, please address your request to the ‘Data Protection Team’ at the address shown or email above.  
GENERAL ENQUIRIES
For all general enquiries regarding the Daily Express, Daily Star, Daily Star Sunday, Sunday Express, OK!. Star and new! websites please contact us using the details below.
Email: web.help@express.co.uk
Phone General Enquiries: 020 8612 7000
Address: Electronic Customer Relationship Management Department
Express Newspapers and TM Publishing 1 Plc
The Northern & Shell Building,
                10 Lower Thames Street,
                London,
EC3R 6EN
 
